/*===========================================Begin Header==================================================*/
#primary-navigation .imedica-search.menu-search-default-head{
	display: none;
}
.imd-contact-info li i{
	display: none;
}
.imd-contact-info li a{
	color: #a7a9ac !important;
	font-size: 11px;
}
.imd-contact-info-wrap.col-md-6.col-sm-12.pull-left.col-xs-12.text-left{float: right !important;}
.site-header-main .imd-contact-info-wrap ul.imd-contact-info li{
	padding: 0;
}
.site-header-main .imd-contact-info-wrap ul.imd-contact-info li:first-child{
	margin-right: 15px;
	    line-height: 9px;
    width: 20px;
    height: 20px;
    background: #d0cdcd;
    text-align: center;
    padding-top: 7px;
    top: 10px;
    position: absolute;
    left: 0px;
    border-radius: 50%;
    padding-left: 5px;
    margin-left: -29px;
    border: none;
}
.site-header-main .imd-contact-info-wrap ul.imd-contact-info li:first-child i{
	display:block !important;
	color:#fff;
}
.site-header-main .imd-contact-info-wrap ul.imd-contact-info li:last-child {
    margin-left: 15px;
}
ul.nav-menu li a{
	font-weight: 600;
}
.primary-navigation a{
	padding: 0 !important;
}
.site-navigation li{margin: 0 14px;}
.site-navigation .sub-menu li{margin: 0;}
/*===========================================End Header==================================================*/

/*===========================================Begin Footer==================================================*/
.imd-footer ul li i,
.imd-footer ul li span{
	color: #fff;
}
.imd-footer .imd_address i{
	font-size: 20px;
    color: #ffffff;
    margin-right: 16px;
    background: none;
    text-align: left;
    height: 20px;
    line-height: 1.3em;
    width: 17px;
    float: left;
}
.imd-footer ul li span{font-size: 13px;}
.site-footer .imd_address .address-meta{
	font-style: normal;
	font-size: 13px;
	padding-left: 10px;
}
.site-footer .imd_address .widget-address .no-pad:nth-child(2){
	padding: 0;
}
.site-footer .imd_address 
.address-meta a{margin-top: 5px;}
.imd-footer .widget_text h4,
.imd-footer .widget_text p{
	font-size: 13px;
	font-weight: 600;
	margin-bottom: 5px;
}
.small-footer-right{text-align: left !important;}
.site-footer .footer-primary-navigation ul.nav-menu li a{
	font-size: 12px;
	padding: 0 8px;
}
.small-footer-left{font-size: 12px;}
/*===========================================End Footer==================================================*/
/*===========================================Begin Home Page==================================================*/
#page .imed_ico_list .aio-icon-box{
	padding: 10px 0;
}
.imed_ico_list .aio-icon-component.style_1{
	margin-bottom: 5px;
}
.vc_custom_1496474667856 .vc_column-inner{
	padding-top: 0 !important;
}
.imedica-ititle.ititle-foldMe:before{display: none;}
.imedica-ititle-wrapper .imedica-ititle.ititle-foldMe{
	padding: 10px 30px !important;
    line-height: 15px;
}
.contact-form-home .wpcf7 .no-padding,
.contact-form-home .wpcf7 .no-padding-right{
	width: 100%;
	padding: 0;
}
.contact-form-home .wpcf7 input:focus::-webkit-input-placeholder,.contact-form-home  input.wpcf7-form-control{
    color: #414042;
}
.contact-form-home .wpcf7 input.wpcf7-form-control.wpcf7-submit{
	padding: 10px 32px !important;
	color: #fff;
	float: none;
    margin-left: 100px;
}
.contact-form-home{margin-bottom: 0 !important;}
.read-more a{
	background: #107FC9;
    color: #fff;
    padding: 10px 40px;
    margin-top: 15px;
    display: inline-block;
}
.imed_ico_list .aio-icon-component.style_1:last-child{
	border-bottom: 1px solid #f1f2f2;
}
.contact-form-home .wpcf7 input{
	padding: 8px 15px !important;
}
.imedica-page-header .imedica-title {
    width: auto !important;
    float: left;
}
.imedica-page-header .imedica-breadcrumb{
	width: auto !important;
	float: left;
	text-align: left;
}
.imedica-page-header{
	border-bottom: 0 !important;
}
.imd_tour_link.ui-state-active span{
	color: #107fc9 !important;
}
.imd_tour_link span{
	color: #8c99a9 !important;
}
.page-id-127 .wpb_tour li.ui-state-default.ui-corner-top a.ui-tabs-anchor{
	padding: 10px 75px 10px 15px !important;
	    line-height: 1.9;
}
.home h2.title-services{
	opacity: 0;
	line-height: 1;
    padding: 0;
    margin: 0;
}
.container.imedica-container > .textwidget{
	padding-bottom: 15px;
}
.ui-tabs-active.ui-state-active .tabs-icon{color: #fff !important;}
.wpb_tour .wpb_tour_tabs_wrapper .wpb_tab{padding-left: 45px !important;}
.title-light h2{
	font-weight: 300 !important;
}
.tp-caption.rev-btn:hover{
	background: rgba(0, 140, 228, 0.75) !important;
	color: #000 !important;
}
aside#custom_html-2{
	margin-top:80px;
}
/*===========================================End Home Page==================================================*/
/*===========================================Reponsive======================================================*/
@media screen and (max-width: 1176px){
	.site-header-main .site-navigation #menu-menu-top > li{
		margin: 0 10px;
	}
	.site-header-main .site-navigation #menu-menu-top li a{font-size: 14px;}
	.tp-parallax-wrap{
		left: 15px !important;
	}
}
@media screen and (max-width: 1100px){
	.contact-form-home .wpcf7 input.wpcf7-form-control.wpcf7-submit{
		float: left !important;
		margin-left: 0 !important;
	}
	.page-id-127 .wpb_tour li.ui-state-default.ui-corner-top a.ui-tabs-anchor {
    padding: 10px 0px 10px 15px !important;
}
	/*.slider-se .col-md-9.col-sm-8.col-xs-12{
		width: 100%;
	}
	.slider-se .col-md-3.col-sm-4.col-xs-12.no-padding.text-center.img-services-fix{
		display: none;
	}*/
}
@media screen and (max-width: 1046px){
	.site-header-main .site-navigation #menu-menu-top > li{
		margin: 0 5px;
	}
}
@media screen and (max-width: 1010px){
	.site-header-main .site-navigation #menu-menu-top-1 > li{
		margin: 0 10px;
	}
	.default-icon .aio-icon-default{
		display: none !important;
	}
}
@media screen and (max-width: 960px){
	.site-header-main .site-navigation #menu-menu-top-1 > li{
		margin: 0 5px;
	}
	.site-header-main .site-navigation #menu-menu-top-1 li a{font-size: 13px;}
}
@media screen and (max-width: 991px){
	.contact-us-section .no-padding-right{
		padding-left: 0;
	}
	.contact-us-section .wpcf7-form input{
		width: 100%;
	}
}
@media screen and (max-width: 870px){
	.vc_custom_1417426967964 > div{
		width: 100% !important;
	}
	.default-icon .aio-icon-default{
		display: table-cell !important;
	}
}
@media screen and (max-width: 851px){
	.site-header-main .site-navigation #menu-menu-top li a{font-size: 13px;}
}
@media screen and (max-width: 820px){
	.site-header-main .site-navigation #menu-menu-top-1 li a{font-size: 12px;}
}
@media screen and (max-width: 799px){
	.site-header-main .site-navigation #menu-menu-top li a{font-size: 12px;}
}
@media screen and (max-width: 767px){
	aside#custom_html-2{
	margin-top:20px;
}
	#content .vc_custom_1497232089815{padding-top: 0 !important;}
	.row.imedica-footer-area .container.imedica-container .imd-footer{
		width: 100% !important;
	}
	.ult-spacer.spacer-593f57593f000{
		display: none !important;
	}
	.page-id-80 .vc_single_image-wrapper,
	.page-id-111 .vc_single_image-wrapper,
	.page-id-80 .vc_single_image-wrapper img,
	.page-id-111 .vc_single_image-wrapper img{
		width: 100%;
	}
	#content .wpb_content_element .wpb_tabs_nav,.wpb_tour .wpb_tour_tabs_wrapper .wpb_tab{
		width: 50% !important;
		float: left;
	}
	.contact-us-section .no-padding-right{
		padding-left: 15px;
	}
}
@media screen and (max-width: 667px){
	#content .wpb_content_element .wpb_tabs_nav,.wpb_tour .wpb_tour_tabs_wrapper .wpb_tab{
		width: 100% !important;
		padding: 0 !important;
	}
}
.imd-footer .text-4 p{
	margin-bottom:0px;
}
.team-member-border-bottom{
	display:none !important;
}
.team-member-description.ult-responsive a{
	    font-weight: bold;
    color: #107fc9;
    border-bottom: 1px solid #c5c5c5;
}